libnvme(2)

NAME
struct nvme_fdp_stats_log - FDP Statistics Log Page

SYNOPSIS
struct nvme_fdp_stats_log {
__u8 hbmw[16];
__u8 mbmw[16];
__u8 mbe[16];
__u8 rsvd48[16];
};

Members

hbmw
    Host Bytes with Metadata Written

mbmw
    Media Bytes with Metadata Written

mbe Media Bytes Erased

rsvd48
    Reserved